<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <style>
    * {
    font-family: Arial, Helvetica, sans-serif;
    }
    .wrapper {
        display: flex;
        height: 100vh;
        justify-content: center;
        align-items: center;
    }
    
    .inputField {
        width: 300px;
        font-size: 12px;
        margin-top: 10px;
    }

    .content {
        width: 300px;
    }

    .additional_info {
        font-size: 12px;
        /* border: 1px #b2b2b2 solid;
        border-radius: 10px;
        padding: 0px; */
    }

    .close_button {
        width: 8px;
        height: 8px;
        border-radius: 20px;
        border: 1px #b2b2b2 solid;
        padding: 2px 6px;
        font-size: 12px;
        background-color: rgb(240, 128, 128);
    }
    
    p {
        font-size: 12px;
    }
    </style>
    
</head>
<body>

    <div class="wrapper">
    <div class="content" id="content">
   
    <input id="inputField" class='inputField' type="text" value="Price">
    </div>
    </div>

    <!-- <span id="newSpan" class="close_button">
        Текущая цена:13434 <a class="close_button">x</a>
    </span> -->
    
    <script src="assets/js/extended.js"></script>
</body>
</html>